autogems
========

Tags:
:dfhack-keybind:`autogems-reload`

Automatically cut rough gems. This plugin periodically scans your stocks of
rough gems and creates manager orders for cutting them at a Jeweler's Workshop.

Usage:

- ``enable autogems``
    Enables the plugin
- ``autogems-reload``
    :index:`Reloads the autogems configuration file.
    <autogems-reload; Reloads the autogems configuration file.>` You might need
    to do this if you have manually modified the contents while the game is
    running.

Run `gui/autogems` for a configuration UI, or access the ``Auto Cut Gems``
option from the Current Workshop Orders screen (:kbd:`o`-:kbd:`W`).
